import request from '@/utils/request'

// 查询轮播图列表
export function getBannerlist(data) {
  return request({
    url: '/system/rotograph/list',
    method: 'get',
	data:data
  })
}

//消息通知未读消息条数
export function getNoticenumber(data) {
  return request({
    url: '/system/notice/number',
    method: 'get',
	data:data,
  })
}
//查看消息通知列表
export function getNoticelist(data) {
  return request({
    url: '/system/notice/list',
    method: 'get',
	data:data
  })
}

//
export function getdbdnumber(data) {
  return request({
    url: '/projectV2/dbd/number',
    method: 'get',
	data:data
  })
}
//首页统计
export function getCommonCensus(data) {
  return request({
    url: '/projectV2/common/census',
    method: 'post',
	data:data,
	type:true
  })
}

// 字典值yzdqId
export function getDictionaryFn(data) {
  return request({
    url: '/system/dict/data/type/'+data,
    method: 'get',
	type:true
  })
}

